Customer Detail

Retrieve information for a specific customer to review account and demographic details. Use the unique customer uuid provided when the customer was created.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve detail for a specific customer. The details for the customer will be a customer object as:
{
"uuid": "string",
"hrid": "string",
"name": "string",
"email_truncated": "string",
"phone_truncated": "string",
"created_at": "dateTime", // ET timezone
"modified_at":"dateTime", // ET timezone
"bank_account": {
"routing_number_truncated": "string",
"account_number_truncated": "string",
"account_type": "string"
//account types are “checking”, “savings”, “general ledger”, “loan”
},
"active": "boolean"
}

Path Params
string
required

CUS_5861788066656788487897456456

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain